Subject: (urth) Gene Wolfe's Intergalactic Bestiary & Subversive Eucharist

From: Daniel Otto Jack Petersen <danielottojackpetersen at gmail.com>
Date: Fri, 01 Nov 2013 10:27:20 +0000

Hi, folks.  I finally wrote something new about Wolfe and almost forgot to
link to it here on this list.  It's not on my Wolfe blog this time, but was
part of a '30 Days of Halloween' series I just finished on the theme of
theological horror.  The post is at the following link:

30 Days of Halloween - Day 28: Intergalactic Bestiary and Subversive
Eucharist (the opulent wonders of Gene
Wolfe)<http://ridethenightmare.blogspot.co.uk/2013/10/30-days-of-halloween-day-28.html>

I must say I do wish someone would make a quality illustrated Gene Wolfe
Bestiary.  It could have, say, succinct Andre-Driussi-type entries on each
creature accompanied by, say, Wayne Barlowe-type illustrations.   (Or maybe
a host of illustrators, reaching back to Bruce Pennington and Don Maitz and
forward to folks like Mike Mignola and Jude Palencar.)

Anyway, of related interest to some here might be the following:

30 Days of Halloween - Day 15: Stalking Hnakra (monsters in C. S.
Lewis)<http://ridethenightmare.blogspot.co.uk/2013/10/30-days-of-halloween-day-15-stalking.html>

30 Days of Halloween - Day 21: The Mystical Realism of Charles
Williams<http://ridethenightmare.blogspot.co.uk/2013/10/30-days-of-halloween-day-21.html>

30 Days of Halloween - Day 22: Vampires Shouldn't Tweet (The Urban Weird of
Tim Powers)<http://ridethenightmare.blogspot.co.uk/2013/10/30-days-of-halloween-day-22-vampires.html>

30 Days of Halloween - Day 24: Cosmic Laughter vs. Cosmic Horror (Lafferty
vs. Lovecraft)<http://ridethenightmare.blogspot.co.uk/2013/10/30-days-of-halloween-day-24-cosmic.html>

-DOJP
-- 
Daniel Otto Jack Petersen
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20131101/f60d9bd1/attachment.htm>